/**
Theme Name: Enat Community Care
Author: Brainstorm Force
Author URI: http://wpastra.com/about/
Description: Astra is the fastest, fully customizable & beautiful theme suitable for blogs, personal portfolios and business websites. 
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: enatcommunity
Template: astra
*/

.sp-heading .elementor-heading-title, .page-sp-title .elementor-heading-title{
	position:relative;
}
.page-sp-title .elementor-heading-title {
	    padding-left: 77px;
}
.tops-new-heads{
	position:relattivell
		
}
.no-margin p {
	margin-bottom:0 !important;
}
.home-ser-link {
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
}
.home-ser-link p, .home-ser-link p a {
	    margin-bottom: 0;
    width: 100%;
    height: 100%;
	display:block;
}

.gform_wrapper.gravity-theme .gfield-choice-input+label, .gravity-theme input{
	font-family: 'Work Sans' !important;
}
.tops-new-heads:before{
    content: '';
    display: block;
    position: absolute;
    left: 17%;
    top: 0;
    background-color: #000;
    width: calc(83% - 31px);
    height: 100%;
    border-radius: 10px;
    border-top: 5px solid #FADF70;
	
}
.numbers {
position: absolute;
    left: 0;
    top: 15px;
    font-size: 60px;
    font-weight: 700;
    color: #cdcdcd;
    z-index: 1;
    opacity: 0.4;
    letter-spacing: -3px;
}
.red {
	color:#FF3131;
}
.sp-heading .elementor-heading-title{position:relative;}
.sp-heading .elementor-heading-title:before {
content: '';
    position: absolute;
    left: -3vw;
    top: -4vw;
    background-image: url(https://www.enatcommunitycare.com.au//wp-content/uploads/2023/12/claim.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 8vw;
    height: 7vw;
}
.page-sp-title .elementor-heading-title:before {
    content: '';
    position: absolute;
    left: 17px;
    top: -50px;
    background-image: url(https://www.enatcommunitycare.com.au/wp-content/uploads/2023/12/claim.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 100px;
    height: 100px;
}
.choose-sec-main {
	position:relative;
}
.choose-sec-main:before {
	content:'';
	position:absolute;
	left:-50px;
	top:-50px;
	width:800px;
	height:800px;
	background-color:#FFF9DD;
	    clip-path: circle(50% at 50% 50%);
}
.home-ser-submain:before {
position: absolute;
    content: '';
    left: 0;
    top: 30%;
    height: 75%;
    width: 100%;
    right: 0;
    background-color: #141318;
	
}
.home-ser-submain {
	position:relative;
}
.yellow {
	color:#FFDE59;
}
.main-headers.elementor-sticky--effects{
    background-color: #ffffff;
    transition: background-color 1s ease;
}
.main-headers.elementor-sticky--effects .logo-boss {
	position:relative;
	top:0;
}
.main-headers.elementor-sticky--effects .logo-boss img{
	height:90px;
}
.foot-ser-name ul{
	display:grid;
	grid-template-columns:1fr 1fr;
	column-gap:30px;
}
#gform_1 input[type="text"], #gform_1 input[type="email"], #gform_1 input[type="tel"], #gform_1 textarea,
#gform_3 input[type="text"], #gform_3 input[type="email"], #gform_3 input[type="tel"], #gform_3 textarea, #gform_3 select{
	background-color:transparent;
	padding:12px 12px 12px 0;
	border:0;
	border-bottom:1px solid #000 !important;
	width:100%;
}
#gform_3 select {
	height:45px;
}
#gform_1 input[type="submit"], #gform_3 input[type="submit"] {
background-color: #FF3131;
    font-size: 15px;
    border-radius: 10px;
	    padding: 15px 20px;
    
    font-family: "SF pro Display", Sans-serif;
    font-weight: 500;
line-height: 0em;
color:#fff;}

#gform_1 input[type="submit"]:hover, #gform_3 input[type="submit"]:hover {
	background-color:#FFDE59;
	color:#000;
}
.vi-box img {
	padding:20px;
}
.page-id-10 .curve-sur .elementor-shape-fill{
	fill:#eee !important;
}
.icon-bac .elementor-widget-container{
	padding: 10px;
    background-color: #FFDE59;
    max-width: 150px;
    border-radius: 50% 50% 50% 50%;
    margin: auto;
}
.service-page:hover .icon-bac .elementor-widget-container {
	   background-color: #ffffff;
}





@media only screen and (min-width:1600px)  {
.limit > .e-con-inner {
	max-width:1480px;
	}
	#gform_1 input[type="submit"], #gform_3 input[type="submit"] {
background-color: #FF3131;
		font-size: 1.2vw;
	padding: 1.8vw 3vw 1.8vw 3vw;}
	
}
@media only screen and 	(min-width:768px)  and 	(max-width:1100px){
	

body:not(.rtl) .elementor-16 .elementor-element.elementor-element-99505ae {
    left: 10px !important;
}
}

@media only screen and 	(max-width:767px) {
	.vi-box .elementor-image-box-title {
		margin-top:20px !important;
	}
	.le-image {
		position:relative !important;
	}
	body:not(.rtl) .elementor-16 .elementor-element.elementor-element-99505ae {
		left:0;
	}
	.logo-boss img {
		height:105px;
	}
	.tops-new-heads:before {
left: 14%;
width: calc(86% - 31px);}
	
	.pts {
		background-color:#eee;
	}
	.home-ser-submain:before{
		top:20%;
	}
	.numbers{
		    display: flex;
    justify-content: center;
    width: 100%;
	}
	.choose-sec-main:before{
		display:none;
	}
	.banner-img  {
		position:relative !important;
	}
}
@media only screen and 	(max-width:600px) {
	
	.logo-boss {
		position: relative !important;
    top: 0 !important;
	}
	.tops-new-heads:before {
    left: 5%;
    width: 92%;

}
	.elementor-16 .elementor-element.elementor-element-8f578a3 > .elementor-widget-container {
    padding: 0px 0px 0px 0px;
}
	.elementor-16 .elementor-element.elementor-element-962bfdd {
		    --padding-inline-start: 29px;
    --padding-inline-end: 24px;
		
	}
}

@media only screen and 	(max-width:480px) {
	.foot-ser-name ul {
		    grid-template-columns: 1fr;
	}
}
@media only screen and 	(min-width:1024px) {
.sub-menu {
	    min-width: 350px !important;
}
}

@media only screen and 	(min-width:1025px)  and 	(max-width:1200px){
	.sub-menu a{
	    font-size:12px !important;
}
}